@media screen and (max-width: 480px) {
	.section {
		width: 90%;
	}
	
	/*========== HEADER ==========*/

	.header-logo {
		width: auto;
		height: 50px;
		text-align: center;
	}
	.header-number {
		width: 100%;
		position: relative;
		left: 0;
		bottom: 0;
		top: inherit;
	}
	.header-social-media {
		position: relative;
		right: 0;
		top: 40px;
	}
	
	/*========== MENU ==========*/

	.menu {
		width: 100%;
		height: 60px;
		color: #1E4C2B;
		background-color: rgba(255,255,255,0.8);
		z-index: 100;
	}
	.menu ul {
		width: 100%;
		height: auto;
		display: block;
		position: absolute;
		top: 60px;
	}
	.menu ul li {
		background-color: rgba(255,255,255,0.8);
		padding: 0;
		border-right: none;
	}
	.menu.sticky ul li {
		background-color: #0C9145;
	}
	.menu ul li a {
		display: block;
		height: 40px;
		line-height: 40px;
		color: #1E4C2B;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 700;
		text-align: center;
	}
	.menu ul li a:hover {
		color: #0C9145;
	}
	.menu-wrapper {
		display: none;
	}
	.toggle-menu {
		display: block;
		width: 60px;
		height: 60px;
		line-height: 60px;
		position: absolute;
		right: 0;
		text-align: center;
	}
	.toggle-menu:active {
		background-color: rgba(0,0,0,0.1);
	}
	.toggle-menu i {
		font-size: 30px;
		line-height: 60px;
	}
	.menu-title {
		display: block;
		width: auto;
		height: 30px;
		line-height: 30px;
		padding: 0 15px;
		border-radius: 20px;
		background-color: #0C9145;
		color: #FFFFFF;
		position: absolute;
		left: 10px;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.menu-wrapper {
		display: none;
	}
	
	/*========== MAIN BANNER ==========*/
	
	.main-banner {
		height: 380px;
	}
	.main-banner .banner-button {
		width: 70%;
		height: 60px;
		font-size: 20px;
		line-height: 56px;
	}
	.banner-icon {
		width: 50px;
		height: 50px;
		font-size: 50px;
	}
	
	/*========== GENERAL ==========*/
	
	.title-big {
		font-size: 25px;
	}
	.title-medium {
		font-size: 20px;
	}
	.services .section .colum {
		width: 100%;
	}
	.support .section .half {
		width: 100%;
		padding: 0 30px;
	}
	.contact {
		font-size: 14px;
	}
	.contact .section {
		display: block;
	}
	.contact .section .half {
		width: 100%;
		padding: 0 30px;
	}
	input[type=text], input[type=tel], input[type=number], input[type=email] {
		width: 90%;
	}
	textarea {
		width: 90%;
	}
	
	/*========== CONTENT ==========*/
	
	.slider {
		width: 100%;
	}
	.number-box {
		width: 90%
	}
	.usa-recharges {
		background-size: 100% auto;
	}
	
	/*========== FOOTER ==========*/
	
	.footer {
		text-align: center;
	}
	.footer .section {
		display: block;
	}
	.download-mc {
		width: 100%;
	}
	.download-mc h4 {
		float: none;
	}
	.download-mc img {
		float: none;
	}
	.footer img {
		width: 50%;
		padding: 10px 0;
	}
}